Subject: Re: possible A-F...

From: [email-masked]
Date: Tue, 02 Oct 2001 06:01:03 -0000

--- In lojban@y..., Rob Speer <rob@t...> wrote:
> On Tue, Oct 02, 2001 at 03:53:55AM -0000, thinkit8@l... wrote:
> > --- In lojban@y..., pycyn@a... wrote:
> > > Well, it is lost now. What I have with reasonable confidence 
is 
> > that dek is 
> > > 1AC. a reversed 7 (1BD). El is probably A2C, an E (1A2C3)with 
its 
> > top and 
> > > bottom lopped, though it might be A2CD, and lc h. If not that 
> > latter, then 
> > > Zen is probably AB2Cm a backward 4 (AB2D). Tris then appears to 
be 
> > 1AB2C, a 
> > > cap P. But that leaves cat as a discontinuous 1C3 and kink as 
a 
> > stubby 2C, 
> > > so I assume the visual divides go wrong somewhere. Maybe tris 
is 
> > F, 1A2C, 
> > > and cat is C, 1AC3. That still leaves a stubby kink.
> 
> I can see the digits just fine:
> _ _ _
> | |_ _| |_ | |_
> | | | | _| |
> 
> (backwards 7, t-shape pointing right, zigzag, zigzag the other way, 
backwards
> C, 5 without the base)
> 
> > um...what the hell are you trying to say? what's a dek? what's 
an 
> > El? is this anti-hex poetry or something? the original message 
is 
> > at http://groups.yahoo.com/group/lojban/message/11218. it should 
be 
> > pretty obvious what seven sigment display corresponds to the *'s 
if 
> > you used fixed width.
> 
> You'd think such an avid supporter of hex wouldn't be so hostile 
toward an
> attempt to name the extra digits in English.

well the names weren't explained at all, and why is zen capitalized 
when the rest aren't? and the hex numbers seem to be randomly 
written...can you figure it out? i wonder if its to tease my idea of 
a hex-based language :). speaking of names, why not just use the 
lojban names?

> I'm not sure about the system he's using to describe the segments, 
but I picked
> up that he's calling the digits dek, el, zen, tris, cat, kink.
> 
> Incidentally, I still haven't heard you quite explain why you think 
hex should
> be used everywhere. What advantages does it have?

it's more compact than binary and quaternary. :)
> -- 
> la rab.spir
> noi sarji zo gumri